## ruby-dry-equalizer 0.3.0

=== debian/changelog ===
ruby-dry-equalizer (0.3.0-2) unstable; urgency=medium

  * Reupload to unstable

 -- Utkarsh Gupta <utkarsh@debian.org>  Tue, 24 Mar 2020 18:16:25 +0530

ruby-dry-equalizer (0.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #950855)

 -- Utkarsh Gupta <utkarsh@debian.org>  Fri, 07 Feb 2020 08:00:11 -0500
