=== debian/control ===
Source: ruby-dry-equalizer
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <utkarsh@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1),
               rake,
               ruby-rspec
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-dry-equalizer.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-dry-equalizer
Homepage: https://github.com/dry-rb/dry-equalizer
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-dry-equalizer
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Define equality, equivalency and hash methods automatically
 dry-equalizer is a simple mixin that can be used to add instance variable
 based equality, equivalence and inspection methods to your objects.
 .
 This library officially supports MRI >= 2.4 and jruby >= 9.2
