=== debian/watch ===
version=4
https://gemwatch.debian.net/dry-equalizer .*/dry-equalizer-(.*).tar.gz
